Subject: Re: [PATCH] build-system/cargo: refactor phases to successfully build

From: Ivan Petkov <[email-masked]>
Date: Sat, 6 Apr 2019 20:05:09 -0700

Hi Chris!

> On Apr 6, 2019, at 7:02 PM, Ivan Petkov <[email-masked]> wrote:
> 
>> 
>>> * guix/build-system/cargo.scm (%cargo-build-system-modules):
>>> Add (json parser)
>> 
>> Nitpick: You're missing a period here, and in a few more sentences in
>> the ChangeLog entry.
> 
> Happy to update. After skimming the contributing guidelines I was left
> with the impression that commit messages are to only include the concrete
> changes that were made, and any additional elaboration should be made
> in code comments.

Please disregard this comment, I had misread your original email.

I’ve attached an updated version of my original patch.

—Ivan